const canSignalList = [
  { signal_name: "123" },
  { signal_name: "456" },
  { signal_name: "789" }
];

const canSignalAPI = {
  getCanSignalsVin: async (vin, timestamp_start, timestamp_end, can_signals, select_all, token) => {
    return { data: "fake data" };
  },
  getCanSignalList: async (token) => {
    return canSignalList;
  }
};

export default canSignalAPI;